请选择 进入手机版 | 继续访问电脑版
正在上传图片(0/1)

老版本goggles居然能用DJI 竞速版本的图传发射!!

 0
手机看帖 6 1098
刚刚看了youtube上说老版本GOGGLES可以和新版的goggles通用低延迟高清图传发射模块。。。这给给你点赞!!!但不知道延迟是否一样。只是不能用发射的s-bus 白买一套新版的goggles ,大疆这点一直没有说明 不厚道 不就是为了增加销量吧!!哈哈
标签:FPV眼镜  Goggles眼镜  大疆眼镜
评论
上传
你需要登录之后才能回帖    登录 | 注册
Skyp  Goggles认证用户 2017-11-28 2#
不对吧?我怎么记得是不支持的,求YouTube链接
楼主  Goggles认证用户 2017-11-29 3#
Skyp精灵42017-11-28 21:33
不对吧?我怎么记得是不支持的,求YouTube链接
自己搜索dji goggles 最新的排序
高木易  Mavic Pro认证用户 2017-12-2 4#
我觉得就是换了个壳加了天线
867047723  Goggles认证用户 2017-12-4 5#
高木易Mavic Pro2017-12-2 09:50
我觉得就是换了个壳加了天线
第一代不支持sd卡播放
Biozby  Goggles认证用户 2017-12-6 6#
867047723精灵32017-12-4 22:54
第一代不支持sd卡播放
刷程序的事情
fansd7717455  Mavic Pro认证用户 2018-1-15 7#
实测不支持,那个视频骗人
认证设备
收藏 点赞 评论
分享至:
回复:
上传
取消 评论
快速回复 返回顶部 返回列表